TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FieldOfFractions ( res^pow F ) -> fld^pow FP

### Description

<shortdoc> The PowerSeries field which is the field of fractions of F </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack